/* ========== */
/* = 首页轮播图 = */
/* ========== */
.banner { position: relative;}
.banner .slick-slide{ position: relative;}
.banner .swiper-button-prev,
.banner .swiper-button-next{ margin-top:50px; width: 123px; height: 47px; margin-top: -23px; background-color:rgba(255,255,255,0); border-radius: 0;}
.banner .swiper-button-prev{ left:4%; background-image: url(../images/banner_prev.png);}
.banner .swiper-button-next{ right:4%; background-image: url(../images/banner_next.png);}
.banner .swiper-pagination { bottom: 72px;}
.banner .swiper-pagination .swiper-pagination-bullet { border:1px solid rgba(255,255,255,0);}
.banner .swiper-pagination .swiper-pagination-bullet:before{ background: #FFFFFF;}
.banner .swiper-pagination .swiper-pagination-bullet-active {border:1px solid #ffffff;}
.banner .swiper-pagination .swiper-pagination-bullet-active:before{background: #ffffff;}
.banner .prev-num,.banner .next-num{ position: absolute; display: block; top: 50%; margin-top: 50px;  margin-top:50px; width: 123px; height: 47px; margin-top: -23px; color: #FFFFFF;}
.banner .prev-num{ left:4%; padding-left: 27px;}
.banner .next-num{ right: 4%; text-align: right; padding-right: 27px;}
.banner-text{ position: absolute; top:50%; margin-top: -70px; left:0; width: 100%; text-align: center; color: #FFFFFF;}
.banner-text h2{ font-size: 48px; letter-spacing: 10px;}
.banner-text .cn{ margin-top: 5px; font-size: 18px; letter-spacing: 5px;}
.banner-text .en{ margin-top: 5px; font-size: 14px; text-transform: uppercase; letter-spacing:3px;}
.banner-more{ margin-top:40px; display: inline-block; padding: 12px 50px; letter-spacing:2px; text-transform: uppercase; font-size: 12px; background: rgba(255,255,255,.2); border: 1px solid rgba(255,255,255,.6); color: #FFFFFF;}
.banner-more:hover{ background: rgba(255,255,255,.4);}
/* ========== */
/* = HOME-POINT = */
/* ========== */
.home-point{ position: relative; z-index:1;}
.home-point li{ float: left; width: 33.33%; border-right: 1px solid #dcdcdc; text-align: center;}
.home-point li a{ display: block;padding: 10px 10px 22px; min-height: 110px; }
.home-point li:nth-child(3){ border-right: none;}
.home-point li .item{ display: block;overflow: hidden;}
.home-point li .item img{width: 100%;}
.home-point li .item img:hover{border:1px solid red;transition:0.26s;width: 120%;transform: scale(1.1);}
.home-point li .item div{ text-align: left; padding-top:8px;}
.home-point li .item div span{ display: block; font-size: 28px;font-weight: bold; line-height: 45px; color: #333333;text-align: center;letter-spacing: 3px}
.home-point li .item div p{ margin-top:3px; color: #666666; font-size:18px; text-transform: uppercase;line-height: 1.75;overflow: hidden;text-align: center;}
.home-point li a:hover{background-color:#221815 ;}
.home-point li a:hover span{color: #FFF;}
.home-point li a:hover p{color:#FFF;}
/* = HOME-TIT = */
.home-tit{ text-align: center;padding-bottom: 50px}
.home-tit-en{ display: block; font-size: 24px; line-height: 40px; color: #000; font-weight:lighter; letter-spacing: 5px; text-transform: uppercase;}
.home-tit-ch{ font-size: 38px; line-height:48px; color: #000; letter-spacing: 7px;position: relative;}
.home-tit-ch:before,.home-tit-ch:after{position:absolute; top:50%; content: ""; width: 60px; height: 1px; background: #000;}
.home-tit-ch:before{ left:-75px;}
.home-tit-ch:after{ right:-75px;}
.home-more{display: block;text-align: center;background-color: #001031;margin: 0 auto;width: 160px;height: 55px;line-height: 55px;color: #FFF;font-size: 16px;}
.home-more:hover{background-color: #FFDB00;color: #001031}

/**通栏表头**/
.bgbox .tit{text-align: center;background: url(../images/home_tit_png2_01.png) top no-repeat;height: 187px;padding-top: 80px;}
.bgbox .tit h2 p{font-size: 38px;line-height: 48px;color: #000;letter-spacing: 7px;}
.bgbox .tit span{display: block;font-size: 30px;line-height: 30px;color: #333333;font-weight: lighter;letter-spacing: 2px;text-transform: uppercase;}
.bgbox .desc{margin-top: 15px;font-size: 18px;color: #333333;font-weight: lighter;text-align: center;line-height: 1.75;}
.bgbox .desc span{position: relative;font-size: 22px;color: #333333;letter-spacing: 5px;font-weight: lighter;}
.bgbox .desc span:before{position:absolute; top:50%; content: ""; width: 60px; height: 1px; background: #cbaf5c;left:-75px }
.bgbox .desc span:after{ position:absolute; top:50%; content: ""; width: 60px; height: 1px; background: #cbaf5c;right: -75px}
.bgbox .item{display: block;color: #FFFFFF;text-align: center;letter-spacing: 1px;position: relative;}
.bgbox .item p img{width: 100%;}
.bgbox .item .tip-title img{width: 30px;height: 30px;}
.bgbox .item .tip-title span{font-weight: bold;}
.bgbox .item .tip-title{width: 100%;line-height: 32px;text-align: center;font-size: 16px;font-weight: 200;position: absolute;bottom: 20%;left: 0;}
.bgbox .item .tip{width: 80%;text-align: center;display: inline-block;background: rgba(0,0,0,0.5);color: #FFFFFF;font-size: 18px;padding: 8px 20px;position: absolute;bottom: 10%;left: 10%;}
.bgbox .item .tip_bg{width: 100%; height: 100%; position: absolute; top:0; background: rgba(0,0,0,0.5);}

/**关于叶茂**/
.tits .tits-cn {font-size: 38px;line-height: 48px;color: #000;letter-spacing: 5px;border-left:8px solid #E62129;text-indent: 15px}
.tits .tits-en{font-size: 24px;line-height: 48px;color: #000;letter-spacing: 5px;font-weight: lighter;}
.tits .tits-desc{font-size: 18px;line-height: 1.75;text-indent: 42px;text-align: justify}
.tits .tits-desc b{color: #231816}
.tits .tits-desc .more{color: #fff;background-color: #ff6600;font-size: 12px;padding: 5px 10px;border-radius: 3px;}
.tits .p30{padding:30px;background-color: #FFF;}
.about-yemao{background:#fafafa;}

/* = 公司产品 = */
#gscp{background:#FFF;}
#gscp .home-tab{ margin: 22px 0;}
#gscp .home-tab span,
#gscp .home-tab a{ border: 1px solid #DCDCDC; background: rgba(255,255,255,.1); color: #999;}
#gscp .home-tab span.active{ border: 1px solid #F39910; background: #F39910; color:#fff}
#gscp .js-tab-con{ display: none;}
#gscp .js-tab-con.active{ display: block; margin-bottom:60px}
#gscp .gscp-list li{ float: left; padding: 8px; width: 25%;}
#gscp .gscp-list li:nth-child(4n+1){ clear: both; /*margin: 0 10%;*/}
#gscp .gscp-list .item{ display: block; background: #FFFFFF;}
#gscp .gscp-list .item .img{ position: relative; overflow: hidden; display: block;}
#gscp .gscp-list .item .img-vertical i{ padding-bottom: 67.021277%;}
#gscp .gscp-list .item .pop{ position: absolute; bottom:0; left:0; width: 100%; height:0; background: rgba(51,44,43,0.5); text-align: center; overflow: hidden;}
#gscp .gscp-list .item .pop .con{ display: inline-block; vertical-align: middle; padding:0 20px;}
#gscp .gscp-list .item .pop i{ display: inline-block; vertical-align: middle; height: 100%;}
#gscp .gscp-list .item .pop p{ margin:0 auto 20px;  max-width: 340px; color: #ffffff; font-size: 16px; line-height: 28px; max-height:84px; overflow: hidden;}
#gscp .gscp-list .item .pop span{ display: inline-block; width: 48px; height: 48px; background: url(../images/ico_search.png);}
#gscp .gscp-list .item .text{ padding: 15px 32px; background:#001031; color:#fff;text-align: center;}
#gscp .gscp-list .item .tit{ position: relative;}
#gscp .gscp-list .item .tit span{ display: block; color: #fff; line-height:26px; font-size: 18px;}
#gscp .gscp-list .item .tit i{position: absolute; top:0; right:0; line-height:26px;  background: url(../images/ico_heart.png) no-repeat left; padding-left: 22px; color: #101b26; font-size: 16px; font-style: normal; cursor: pointer;}
#gscp .gscp-list .item .des{ margin-top: 8px; font-size: 12px;}
#gscp .gscp-list .item .des span{ margin: 0 15px;}
#gscp .gscp-list .item:hover .img img{ transform: scale(1.05); -webkit-transform: scale(1.05);}
#gscp .gscp-list .item:hover .pop{ height: 100%;}
#gscp .gscp-list .item:hover .tit span{ color: #001031;font-weight: bold;}
#gscp .gscp-list .item:hover .tit i,
#gscp .gscp-list .item:hover .text{background-color: #FFDB00;}
#gscp .gscp-list .item .tit i.active{ background: url(../images/ico_heart_h.png) left no-repeat; color: #001031;}

/*Home 新闻中心*/
.news-box{background-color: #fafafa;}
.news-box .news-cont{padding: 0px 0px 50px;}
.news-box .news-cont .home-more{margin-top: 50px;}
.news-box .news-cont li{width: 25%;display: block;float: left;padding: 0 10px;margin-bottom: 20px;}
.news-box .news-cont li .li-cont{background-color: #FFFFFF;box-shadow: 0 3px 5px #CCC;display: block;}

.news-box .news-cont li .li-cont:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);}

.news-box .news-cont li .li-cont h1{padding: 15px 10px;font-size: 16px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-weight: bold;color: #333}
.news-box .news-cont li .li-cont .click-more{float: right;color: #9B9B9B}
.news-box .news-cont li .li-cont:hover h1{color: #FFDB00;}
.news-box .news-cont li .li-cont .desc{height: 60px;line-height: 1.5;font-size: 14px;font-weight: 400;color: #9B9B9B;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;padding: 0 10px;}
.news-box .news-cont li .li-cont img{width: 100%;height: 195px;}
.news-box .news-cont li .li-cont .view{border: 2px solid #F39910;border-radius: 5px;width: 100px;height: 35px;line-height: 29px;display: block;font-size: 14px;font-weight: bold;margin-top: 10px;text-align: center;}
.news-box .news-cont li .li-cont .view:hover{background-color: #F49B0F;border: 2px solid #F49B0F;color: #FFF;}


/*形象店铺*/
.dpxx{background-color:#F0F1F3 ;margin: 0;padding-top: 50px;}
#yshygczgBox{border: 1px solid #F7931D;padding: 30px 20px 20px;position: relative;}
#yshygczgBox i{display: block;width: 30px;height: 30px;position: absolute;top: -13px;left: -1px;background-color: #F7931D;}
#yshygczgBox span{display: block;width: 300px;height: 35px;position: absolute;top: -20px;left: 29px;background-color: #FFF;text-align: center;font-size: 30px;color: #F7931D;font-weight: bold;padding: 0 20px}
#yshygczgBox p{font-size: 16px;line-height: 1.75;text-align:Justify}
#linxingBox li{width: 50%;height: 240px;margin-bottom: 20px;float: left;background: url('../images/linxingbg.png') no-repeat center;padding: 40px;color: #FFF;}
#linxingBox li h3{height: 50px;line-height: 50px;font-size: 24px;font-weight: bold;text-align: center;}
#linxingBox li p{text-align: justify;line-height: 1.75;font-size: 16px;}
.tupian{margin-top: 20px;}
.tupian li{float: left;width: 33.33%;}
.tupian li:nth-child(2){padding:0  20px;height: 320px;overflow: hidden;}
.tupian li p{margin-bottom: 20px;}
.tupian li p img{height: 150px;width: 100%;}
#cflp{padding: 50px 0}


.w60{width: 60%}
.w40{width: 40%}
.p100{padding:100px 0;}
.fleft{float: left;}
.fright{float: right;}